fonts-arphic-ukai (0.2.20080216.2-5) unstable; urgency=medium

  * debian/control:
    + Bump debhelper compat to v12.
    + Bump Standards-Version to 4.4.1.
    + Update Vcs-* fields to use git packaging repo under Salsa
      fonts-team group.
    + Add myself into uploaders list.
    - Drop Christian Perrier from the uploaders list.
      (Closes: #927652)
  * debian/rules:
    + Use "dh_missing --fail-missing".
    - Do not alter dh_builddeb parameters.
  * debian/gbp.conf: Dropped. This file is useless and causing
    problems.
  * debian/65-fonts-arphic-ukai.conf: Pick downstream patch from
    Ubuntu and downgrade the priority from <prefer> to <accept>.
  * debian/patches/0001-fix-fontconfig-alias-syntax.patch: Refreshed
    using gbp.
  * debian/patches/0002: Reduce font priority when the system
    language and the font language are different.
  * debian/changelog: Remove trailing spaces.

 -- Boyuan Yang <byang@debian.org>  Fri, 01 Nov 2019 17:20:31 -0400

fonts-arphic-ukai (0.2.20080216.2-4) unstable; urgency=low

  * Update Standards to 3.9.4 (checked)
  * Bump debhelper compatibility to 9
  * Drop transitional packages
  * Add Multi-Arch: foreign field
  * Use Breaks instead of Conflicts. Drop Provides as it is no
    longer needed (installations should have transitioned since wheezy
    and the package has anyway no reverse dependency.
  * Use xz extreme compression for deb packages
  * Use git for packaging: adapt Vcs-* fields
  * Add myself to uploaders
  * Add explicit version of GPL document in debian/copyright
  * Fix fontconfig syntax for aliasing multiple families. Closes: #688019

 -- Christian Perrier <bubulle@debian.org>  Tue, 13 Aug 2013 23:13:45 +0200

fonts-arphic-ukai (0.2.20080216.2-3) unstable; urgency=low

  * Team upload
  * Add a versioneed Replaces/conclicts on ttf-arphic-ukai-mbe too
    Closes: #656399

 -- Christian Perrier <bubulle@debian.org>  Wed, 25 Jan 2012 20:13:24 +0100

fonts-arphic-ukai (0.2.20080216.2-2) unstable; urgency=low

  * Team upload
  * Update description to refer to fonts-arphic-bkai00mp and
    fonts-arphic-gkai00mp. No longer reference x-ttcidfont-conf.
    Closes: #653518

 -- Christian Perrier <bubulle@debian.org>  Thu, 29 Dec 2011 08:19:27 +0100

fonts-arphic-ukai (0.2.20080216.2-1) unstable; urgency=low

  * Team upload

  [ Arne Goetje ]
  * debian/control: move package to section fonts
  * debian/control: change maintainer to Debian Fonts Task Force
    and set myself as uploader; update my e-mail address
  * bump up standards version to 3.9.2
  * remove defoma dependency, update the debian/preinst script
    Closes: #649827
  * Switch to dpkg-source 3.0 (quilt) format
  * debian/control: remove unnecessary Depends and Recommends entries
  * rename package to fonts-arphic-ukai to fit the Font Packages Naming
    Policy
  * debian/rules: use lzma compression when building on Ubuntu,
    otherwise bzip2
  * Upstream changes: remove the 'ttf-' from the fontconfig file names

 -- Christian Perrier <bubulle@debian.org>  Sat, 10 Dec 2011 12:43:35 +0100

ttf-arphic-ukai (0.2.20080216.1-1) unstable; urgency=low

  * New upstream release
  * fixed a typo in debian/prerm (LP: #194128)
  * debian/control: changed Architecture fro 'any' to 'all' (LP: #194168)
  * fixed typo in package description (Closes: #442606)
  * corrected homepage URL in control and changelog (Closes: #436530)
  * added Homepage field to debian/control
  * use bzip2 compression
  * bumped up the Standards version to 3.7.3
  * updated package description in debian/control
  * purge debconf entries and removed template and translations, as they are
    no longer needed. (Closes: #435180)
  * use cdbs to build package
  * remove Provides: ttf-arphic-gkai00mp and ttf-arphic-kai00mp entries
    (Closes: #451974)
  Copied from FONTLOG:
  * Bug fix: 45 Big5 PUA glyphs and 4 HKSCS PUA glyphs have not been assigned
    codepoints -- FIXED.
  * resized all glyphs back to an em-size of 1024 like they were originally.
    This also fixed the bug, that the glyphs and lines were too high.
    The previous em-size was 2098, while it should have been 2048.
  * completely reworked all Latin based glyphs (thanks to Maurizio M. Gavioli)
  * changed the Latin, Greek and Cyrillic based glyphs back to Monospace
  * added 1214 glyphs and references
  * compile font as TrueType Collection (TTC):
    contains 4 font flavors (CN, HK, TW, TW MBE) which map to different glyph
    styles. Currently this is only a proof of concept with only 2 codepoints
    (U+4EE4 and U+9AA8) between CN, HK and TW flavors and 13 different glyphs
    between the TW and TW MBE flavors. All other glyphs are exactly the same
    in all flavors.
  * debugged a lot of glyphs which had intersecting splines. However, this
    process has not been finished yet.
  * moved all glyphs from the PUA areas into unencoded space and only map
    those to the BMP PUA where it's necessary for roundtrip compatibility
    (i.e. the HKSCS PUA references only appear in the HK flavor, Big5
    references in HK, TW and TW MBE, and the GB18030-2000 references in the
    CN flavor.
  * added all outstanding PUA references for HKSCS to be compatible back to
    HKSCS in ISO 10646-1:1993
  * Name change: from AR PL ZenKai Uni (MBE) to AR PL UKai {CN|HK|TW|TW MBE}.
    For backwards compatibility alias entries are defined to map
    "AR PL ZenKai Uni" to "AR PL UKai HK" and "AR PL ZenKai Uni MBE" to
    "AR PL UKai TW MBE".
  * split the fontconfig configuration file into 5:
    * 25-ttf-arphic-ukai-render: fixes globaladvance and sets the font to be
      dual-width
    * 35-ttf-arphic-ukai-aliases: alias entries for "AR PL ZenKai Uni (MBE)"
    * 41-ttf-arphic-ukai.conf: alias settings for "Sans"
    * 75-ttf-arphic-ukai-select: puts "AR PL UKai *" into 'rejectfont', so
      that the fonts don't get automatically chosen by fontconfig.
    * 90-ttf-arphic-ukai-embolden.conf: emboldens the font

 -- Arne Goetje <arne@ubuntu.com>  Thu, 15 May 2008 10:25:35 +0800

ttf-arphic-ukai (0.1.20060928-2.2) unstable; urgency=high

  * Non-maintainer upload during BSP.
  * Fix unconditional use of debconf in postrm (Closes: #417070).
  * Add Catalan debconf translation (Closes: #412956).
  * Add Dutch debconf translation (Closes: #414767).

 -- Luk Claes <luk@debian.org>  Sun, 20 May 2007 17:03:03 +0200

ttf-arphic-ukai (0.1.20060928-2.1) unstable; urgency=low

  * Non-maintainer upload.

  * Added German translation (thanks Matthias Julius) (Closes: #401490)

 -- Bastian Venthur <venthur@debian.org>  Sun, 28 Jan 2007 12:15:59 +0100

ttf-arphic-ukai (0.1.20060928-2) unstable; urgency=low

  * Fixed the postinst script to check if the link in /etc/fonts/conf.d/
    already exists. (Closes: #392918)

 -- Arne Goetje <arne@linux.org.tw>  Sat, 14 Oct 2006 20:11:59 +0800

ttf-arphic-ukai (0.1.20060928-1) unstable; urgency=low

  * Copied the Hiragana, Katagana and several other glyphs into PUA to be
    compatible with legacy Big5 encoding again.
  * Changed the fontconfig and defoma hints files.

 -- Arne Goetje <arne@linux.org.tw>  Fri, 29 Sep 2006 00:10:02 +0800

ttf-arphic-ukai (0.1.20060903-1) unstable; urgency=low

  * New upstream release
  * Added the Ideographic Description Characters block
  * Added the Control Pictures block
  * Added 5 more glyphs to be compatible to the latest revision of HKSCS-2004
  * Fixed the stacked diacritics for E and e used with composites in
    HKSCS-2004
  * Bumped up the Standards version to 3.7.2.1
  * Enabled Slanting and Boldizing in the defoma-hints file

 -- Arne Goetje <arne@linux.org.tw>  Sun,  3 Sep 2006 02:58:47 +0800

ttf-arphic-ukai (0.1.20060513-1) unstable; urgency=low

  * The 'fix for the missing i and j dots under pango' release
  * no new glyphs, just the fix.
  * bumped up the standards version to 3.7.2.0
  * fixed U+6578

 -- Arne Goetje <arne@linux.org.tw>  Sat, 13 May 2006 17:13:12 +0800

ttf-arphic-ukai (0.1.20060108-1) unstable; urgency=low

  * added 61 Taiwanese glyphs in CJK Ext. A
  * added 780 GBK glyphs in CJK Basic
  * fixed and beautified 188 CJK glyphs
  * deleted 3 wrong glyphs from CJK Compatibility Area
  * added czech po file (Closes: #308751)
  * added vietnamese po file (Closes: #322363)

 -- Arne Goetje <arne@linux.org.tw>  Mon,  9 Jan 2006 00:12:06 +0800

ttf-arphic-ukai (0.1-1) unstable; urgency=low

  * Bumped up version for official release. No other changes compared to
    0.1-0.dot.3.

 -- Arne Goetje <arne@linux.org.tw>  Tue,  8 Nov 2005 06:52:29 +0800

ttf-arphic-ukai (0.1-0.dot.3) unstable; urgency=low

  * fixed some bugs in the MBE font (font name)
  * fixed some bugs in the CJK Radicals Supplement and CJK Compatibility
    sections

 -- Arne Goetje <arne@linux.org.tw>  Sun,  9 Oct 2005 01:48:17 +0800

ttf-arphic-ukai (0.1-0.dot.2) unstable; urgency=low

  * added swedish po file (Closes: #331186)
  * added debconf-2.0 alternate as dependency (Closes: #332125)
  * bumped up the standards version
  * changed a couple of HKSCS glyphs to better reflect the standard
    (U+3797, U+3EC2, U+44B7, U+5290, U+5BD5, U+5BD7, U+681E, U+6E15, U+6F44,
    U+722B, U+7AC3, U+7AC8, U+7FB4, U+8496, U+8642, U+8FA5, U+93CB, U+9BF4,
    U+9D83, U+204FC, U+204FE, U+21A45, U+2215B, U+24521, U+2585D, U+27656,
    U+29B0E)
  * added 7 glyphs in IPA Extensions for HKSCS (U+0250, U+0254, U+025B,
    U+026A, U+0275, U+0283, U+028A)
  * added 2 glyphs in CJK Radicals Supplement (U+2EBF, U+2EC0)

 -- Arne Goetje <arne@linux.org.tw>  Sat,  8 Oct 2005 16:51:34 +0800

ttf-arphic-ukai (0.0.20050501-1) unstable; urgency=low

  * completed HKSCS support in Ext.B for radicals 001, 002, 004, 005, 006,
    009, 011, 013, 014, 016, 017, 019, 020, 021, 022, 023, 025, 026, 027, 028,
    029, 030, 031, 032, 035, 036, 037, 040, 041, 043, 045, 047, 049, 050, 052,
    053, 054, 057, 058, 059, 062, 067, 068, 069, 070, 078, 079, 080, 082, 084,
    087, 090, 091, 098, 100, 101, 103, 107, 108, 114, 115, 116, 177, 118, 119,
    121, 127, 129, 133, 134, 135, 141, 147, 148, 151, 154, 157, 158, 159, 160,
    162, 163, 164, 166, 167, 170, 172, 174, 175, 180, 182, 184, 185, 186, 188,
    190, 193, 194, 195, 198, 199, 200, 203, 210, 213
  * added some Hakka characters
  * added french po file (Closes: #305805)

 -- Arne Goetje <arne@linux.org.tw>  Sun,  1 May 2005 22:01:56 +0800

ttf-arphic-ukai (0.0.20050328-2) unstable; urgency=low

  * Initial release for Debian main (Closes: #297660)
  * added config file for fontconfig (>= 2.3.1)

 -- Arne Goetje <arne@linux.org.tw>  Sun,  3 Apr 2005 13:08:24 +0800

ttf-arphic-ukai (0.0.20050328-1) unstable; urgency=low

  * finished HKSCS support for CJK Ext. A
  * added anchors for latin characters and diacritics
  * added circled latin characters and numbers 11-20
  * simplified the font for saving space

 -- Arne Goetje <arne@linux.org.tw>  Mon, 28 Mar 2005 23:51:53 +0800

ttf-arphic-ukai (0.0.20050214-1) unstable; urgency=low

  * finished HKSCS support for Basic CJK
  * added new characters for the upcoming Unicode 4.1.0 standard.
  * moved the HKSCS glyphs from PUA to their final destination according to
    the upcoming Unicode 4.1.0 standard.
  * created references to PUA for HKSCS compatibility.

 -- Arne Goetje <arne@linux.org.tw>  Mon, 14 Feb 2005 12:14:43 +0800

ttf-arphic-ukai (0.0.20041205-1) unstable; urgency=low

  * changed the debian packaging, merged the MBE package into
    this one.
  * completed HKSCS for radicals 030, 060, 109, 148, 160, 164, 169, 170, 171,
    172, 173, 174, 175, 177, 178, 179, 180, 184, 186, 188, 190, 191, 196
    in Basic CJK.
  * completed Japanese for radicals 60, 109 in Basic CJK.
  * completed HKSCS for radical 060 in CJK Ext. B.
  * added seperate Contributers file
  * package depends now on xdelta

 -- Arne Goetje <arne@linux.org.tw>  Thu, 16 Dec 2004 12:59:12 +0800

ttf-arphic-ukai (0.0.20041031-2) unstable; urgency=low

  * updated the control file

 -- Arne Goetje <arne@linux.org.tw>  Tue, 16 Nov 2004 15:47:50 +0800

ttf-arphic-ukai (0.0.20041031-1) unstable; urgency=low

  * completed HKSCS for radicals 197, 198, 199, 200, 201, 203, 205, 208, 209,
    211, 212, 214.
    Thanks to Akar Chen for contributing the mingti version.

 -- Arne Goetje <arne@linux.org.tw>  Sun, 31 Oct 2004 15:56:26 +0800

ttf-arphic-ukai (0.0.20040926-1) unstable; urgency=low

  * completed radicals 001, 004, 008, 012, 014, 015, 016, 021, 034, 045, 051
    and 055 in Basic CJK.

 -- Arne Goetje <arne@linux.org.tw>  Sun, 26 Sep 2004 22:25:30 +0800

ttf-arphic-ukai (0.0.20040919-1) unstable; urgency=low

  * completed radical 009 in Basic CJK.
  * fixed Kangxi radicals
  * added CJK compatibility glyphs

 -- Arne Goetje <arne@linux.org.tw>  Sun, 19 Sep 2004 17:21:09 +0800

ttf-arphic-ukai (0.0.20040823-1) unstable; urgency=low

  * added some japanese glyphs
  * font name change to AR PL ZenKai Uni
  * corrected hints file

 -- Arne Goetje <arne@linux.org.tw>  Mon, 23 Aug 2004 22:08:46 +0800

ttf-arphic-ukai (0.0.20040229-3) unstable; urgency=low

  * Set the font resulution in the hints file to 100
  * Adjusted dependency handling

 -- Arne Goetje <arne@linux.org.tw>  Sun, 25 Apr 2004 12:50:21 +0800

ttf-arphic-ukai (0.0.20040229-2) unstable; urgency=low

  * fixed a bug in the hints file

 -- Arne Goetje <arne@linux.org.tw>  Wed,  3 Mar 2004 21:26:37 +0800

ttf-arphic-ukai (0.0.20040229-1) unstable; urgency=low

  * added more HKSCS glyphs

 -- Arne Goetje <arne@linux.org.tw>  Sun, 29 Feb 2004 16:49:21 +0800

ttf-arphic-ukai (0.0.20040111-1) unstable; urgency=low

  * added more HKSCS glyphs

 -- Arne Goetje <arne@linux.org.tw>  Sun, 11 Jan 2004 20:32:02 +0800

ttf-arphic-ukai (0.0.20040104-1) unstable; urgency=low

  * corrected Bopomofo Extended glyphs
  * added some more HKSCS and CNS11643 glyphs

 -- Arne Goetje <arne@linux.org.tw>  Sun,  4 Jan 2004 17:22:43 +0800

ttf-arphic-ukai (0.0.20031109-1) unstable; urgency=low

  * added Hakka tone marks

 -- Arne Goetje <arne@linux.org.tw>  Sun,  9 Nov 2003 17:11:02 +0800

ttf-arphic-ukai (0.0.20031102-1) unstable; urgency=low

  * changed the filename to ukai.ttf to be compatible with tfm generation

 -- Arne Goetje <arne@linux.org.tw>  Sun,  2 Nov 2003 17:02:23 +0800

ttf-arphic-ukai (0.0.20030909-1) unstable; urgency=low

  * added Bopomofo Extensions according to Unicode 3.2 for Hakka, Minnan
  * added some more HKSCS glyphs

 -- Arne Goetje <arne@linux.org.tw>  Tue,  9 Sep 2003 10:35:12 +0800

ttf-arphic-ukai (0.0.20030727) unstable; urgency=low

  * added some HKSCS glyphs

 -- Arne Goetje <arne@linux.org.tw>  Sun, 27 Jul 2003 21:34:28 +0800

ttf-arphic-ukai (0.0.20030704) unstable; urgency=low

  * added some glyphs and corrected others

 -- Arne Goetje <arne@linux.org.tw>  Fri,  4 Jul 2003 23:04:51 +0800

ttf-arphic-ukai (0.0.20030504-1) unstable; urgency=low

  * removed hints from font. Should fix ugly appearing in X.

 -- Arne Goetje <arne@linux.org.tw>  Sun,  4 May 2003 17:09:15 +0800

ttf-arphic-ukai (0.0.20030501-1) unstable; urgency=low

  * Initial release.
  * Special thanks to Arphic Technology Co., Ltd. and to the
    Chinese GNU/Linux Extension Team for their effort in bringing
    our dream to reality!  :-)
  * Thanks also to Anthony Fok <foka@debian.org> for packaging the original
    fonts from Arphic Technology Co., Ltd..

 -- Arne Goetje <arne@linux.org.tw>  Thu, 1 May 2003 00:00:11 +0800
